.confirm-headline-text,
.confirm-informations-first-text {
  @include media-breakpoint-up(lg) {
    font-size: $h3-font-size;
  }
}

.confirm-informations,
.confirm-summary {
  @include media-breakpoint-up(lg) {
    max-width: 342px;
    margin-left: auto;
  }
}
